# Кэш для FastCGI (PHP)
#fastcgi_cache_path /var/cache/nginx levels=1:2 keys_zone=PHP_CACHE:100m inactive=60m;
fastcgi_cache_path /var/cache/nginx/kupidonia_cache levels=1:2 keys_zone=PHP_CACHE:100m max_size=1g inactive=60m use_temp_path=off;

# Формируем уникальный ключ для кэша (чтобы разные страницы не путались)
fastcgi_cache_key "$scheme$request_method$host$request_uri";